/* stylesheet for index.php */

body
{
  background: #aaa url(/images/homebackground.jpg) top center no-repeat;
  background-size: 200%;
  background-size: calc(100% + 1200px);
}

div.wholepage
{
  background: transparent;
}

div.homequote
{
  width: 250px;
  margin: 140px auto;
  font-size: 150%;
  color: #030;
  background: rgba(255,255,255,0.6);
  padding: 20px 25px 20px;
  border-radius: 50%;
  text-align: center;
}

@media screen and ( max-width: 500px)
{
  div.homequote
  {
    font-size: 110%;
    width: 200px;
    padding: 15px 5px;
    border-radius: 50%;
    margin: 100px auto;
  }
}

div.panel { max-width: 1000px; }

div.col 
{
  display: inline-block;
  vertical-align: top;
  width: 45%;
  width: calc(50% - 15px);
  padding: 5px;
}

@media screen and (max-width: 500px)
{
  div.col 
  { 
    display: block; 
    width: 95%;
    width: calc(100% - 12px);
  }
}


ul
{ 
  display: inline-block;
  vertical-align: top;
  width: 200px;
  list-style: none;
  margin: 10px;
  padding: 0;
}

ul li
{
  background: #030;
  color: white;
  padding: 2px 0 2px 10px;
}

div.contact
{
  display: inline-block;
  vertical-align: top;
  width: max-content;
  margin: 10px;
  padding: 5px;
  line-height: 180%;
  background: rgba(255, 255, 255, 0.5);
}

img.fblink { vertical-align: middle}
